搜索: 武深高速  黄袍山  张家十伢的故事  关刀镇  玉立  通城  亚细亚陶瓷  警告本站受美国法律  武昌站  平安电工 
 
当前位置: 首页 » 通城新闻 » 综合资讯 » 互联网 » 正文

MySQL 代码执行漏洞

放大字体  缩小字体 发布日期:2017-04-27  来源:通城信息网  浏览次数:0
 
[ 通城新闻搜索 ]  [ 加入收藏 ]  [ 告诉好友 ]  [ 打印本文 ]  [ 关闭窗口 ]

漏洞编号: CVE-2016-8610

漏洞描述和危害:

攻击者仅需有FILE权限即可实现ROOT提权,进而控制服务器。

漏洞影响范围:

MySQL 小于等于 5.7.15 版本,小于等于 5.6.33 版本,小于等于 5.5.52 版本

Mysql分支版本也受影响,包括 MariaDB、PerconaDB。

漏洞修复方案:

升级到官方最新版本:

MySQL:http://dev.mysql.com/downloads/mysql/
MariaDB:https://mariadb.com/kb/en/mariadb/mariadb-5552-release-notes/
PerconaServer:https://www.percona.com/downloads/Percona-Server-5.7/LATEST/
PerconaXtraDB Cluster:https://www.percona.com/downloads/Percona-XtraDB-Cluster-57/LATEST/ 
 
  • 免责声明:本文仅代表作者个人观点,与通城信息网无关。其原创性以及文中陈述文字和内容未经本站证实,对本文以及其中全部或者部分内容、文字的真实性、完整性、及时性本站不作任何保证或承诺,请读者仅作参考,并请自行核实相关内容。
  • 下一篇:打开Windows防火墙的方法
  • 上一篇:OpenSSL 远程拒绝服务漏洞
 
0条 [查看全部]  相关评论

 
推荐图文
推荐通城新闻
点击排行
特别提示:
【通城信息网】无需注册即可发帖→
[免费发布信息]|通城新闻 | 通城房产 | 拼车租车| 聚会活动 | 通城天气 | 通城地图 | 返回顶部↑ 关闭

 
网站首页| 信息删除 | 积分换礼 | 网站留言 | 鄂ICP备13009988号 返回顶部↑